[setup]
AppTitle      =  幻想国物语:可可利亚王国
Ename         =  HuanXiangGuoWuYuKKLYWG
AppName       =  PPSSPPEX.exe
SoftId        =  38155
StarEndPath   =   
RunManner     =  0
DiskLikeName  = 
AppProgramArg =  HuanXiangGuoWuYuKKLYWG.iso
isReg         =  0
RUNCommand    =
LastTime  =2014/6/28 9:51:29 
RunNum        =42
isclose       =0
isDirRun      =0
sButton =  
webName=fxxz
